using System;
using System.IO;

internal sealed class Delegate494 : MulticastDelegate
{
	public extern void Invoke(object object_0, TextWriter textWriter_0, object object_1);

	public static void smethod_0(object object_0, TextWriter textWriter_0, object object_1, Delegate494 delegate494_1)
	{
		delegate494_1(object_0, textWriter_0, object_1);
	}

	public extern Delegate494(object object_0, IntPtr intptr_0);

	static Delegate494()
	{
		Class10.smethod_13(typeof(Delegate494).TypeHandle);
	}

	internal static Delegate494 delegate494_0;
}
